<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:fitsSystemWindows="true"
    tools:openDrawer="start">
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/homelogin"
    android:orientation="vertical">

    <include
        android:id="@+id/tool_bar"
        layout="@layout/tool_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal|center_vertical"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <ImageButton
                android:id="@+id/imageButtonConsRit"
                android:layout_width="90dp"
                android:layout_height="90dp"
                android:background="@mipmap/conrit_foreground"
                android:onClick="onClick" />

            <Button
                android:id="@+id/buttonConsRit"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:background="@null"
                android:onClick="onClick"
                android:text="Consegne e Ritiri"
                android:textSize="15dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"
            android:onClick="onClick"
            android:orientation="horizontal">

            <ImageButton
                android:id="@+id/imageButtonCategorie"
                android:layout_width="70dp"
                android:layout_height="70dp"
                android:background="@mipmap/categoria_foreground"
                android:onClick="onClick" />

            <Button
                android:id="@+id/buttonCategorie"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="5dp"
                android:background="@null"
                android:onClick="onClick"
                android:text="Categorie"
                android:textSize="15dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="45dp"
            android:onClick="onClick"
            android:orientation="horizontal">

            <ImageButton
                android:id="@+id/imageButtonGuadagni"
                android:layout_width="70dp"
                android:layout_height="70dp"
                android:background="@mipmap/guadagno_foreground"
                android:onClick="onClick" />

            <Button
                android:id="@+id/buttonGuadagni"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="5dp"
                android:background="@null"
                android:onClick="onClick"
                android:text="Guadagni"
                android:textSize="15dp" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
    <android.support.design.widget.NavigationView
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        android:id="@+id/nav_view"
        app:headerLayout="@layout/nav_header"
        app:menu="@menu/menu_laterale"/>
</android.support.v4.widget.DrawerLayout>